Subject: Re: [PATCH net-next v5 00/13] Introduce PHY listing and link_topology tracking

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Jan 2024 10:51:25 -0800

On Tue, 2 Jan 2024 11:57:09 +0000 Russell King (Oracle) wrote:
> ... and I haven't reviewed this yet. I guess it's now pointless to
> review.

I guess the shutdown was only a partial success. Nobody cleaned out
pending stuff on the 23rd, and old things got applied now before we
even officially reopened :( It is what it is, please review anyway,
we'll be reverting things which shouldn't have been applied..